2.6.11 в ASP10

Автор: seyko Дата: 23.06.2005 03:42 Тут появилось сообщение о ядре 2.6.11 в обновлении для ASP10
Вопрос: оно так нужно -- именно 2.6.11 ? Чем плохо ядро 2.6.10 ?

Насколько мне известно, в 2.6.11 поменяли API для прокси-модулей ядра, и,кроме считанных единиц, для 2.6.11 нет еще и возможно долго не будет модулей типа pptp-conntrack-nat (модуль vpn-прокси для установки vpn-соединения из виндов внутри сетки с внешним сервером)

С уважением SeYKo
Re: 2.6.11 в ASP10 24.06.2005 01:56huan на вкус и цвет, каждый сам себе терапевт
Re: 2.6.11 в ASP10 25.06.2005 11:01vadim ядро из дистрибутива нормально не работает с nForce3+SATA, с обновленным все впорядке
RSS-материал